---
- Developer:
    - Codeberg:
        abbr: CB
        href: https://codeberg.org
    - GitHub:
        abbr: GH
        href: https://github.com
- Administration:
    - LH.pl Panel:
        abbr: LH
        href: https://panel.lh.pl
    - Nginx Proxy Manager:
        abbr: NPM
        href: https://proxy.techarmor.pl
